body{
    width: 1000px;
    min-height: 1000px;
    margin: auto;
    background: linear-gradient(#f2e9d8, #6892aa);
}

.topbarcontainder{
    background-color: white;
    border: 1px solid grey;
    border-radius: 10px;
    padding: 5px;
    margin: 5px auto;
    width: 1000px;
}
.section{
    background-color: #ffffffad;
    border: 1px solid grey;
    border-radius: 10px;
    width: 50%;
    height: 700px;
    font-size: 20px;
    padding: 10px;
}
#section1, #section2{
    display: flex;
    flex-direction: row;
    margin: 2px;
}

.headstrip{
    background-color: #435ba3;
    color: white;
    padding: 3px 12px;
    border-radius: 6px;
}
.headstrip2{
    background-color: #e15a47;
    color: white;
    padding: 3px 12px;
    border-radius: 6px;
}

@font-face {
  font-family: myFont; /* set name */
  src: url(fonts/Pro_Racing.otf); /* url of the font */
}

#csp_tag {
  font-family: myFont;
  height: 30px;
  width: 600px;
}

.hindi {
    color: rgb(233, 58, 58);
    font-size: 16px;
    font-weight: 600;
}